-PR-
解決済み

OS 9.0 対応のNorton Internet Security とか・・

  • 暇なときにでも
  • 質問No.974395
  • 閲覧数29
  • ありがとう数6
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 100% (3/3)

よろしくお願いします。
Norton Internet Security for Macintosh を購入しようと思ったのですが、環境がOS 9.2 以上じゃないといけません!と出ています。私のようなOS 9.0 の者がインターネットのセキュリティーをしたいときはどのような手段がありますでしょうか?このような質問は間違っているのでしょうか?緊張しています。
通報する
  • 回答数3
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2

オークションか何かで中古品を買うしかないと思います。

ちなみに、私の手許にあるものはVer.2.0というもので、
これでしたらMacOS8.1から9.xまで使用出来ると書いてあります。
起動システムはMacOS9.2.2となっていますが、
これは本体のOSを指している訳ではありませんので、9.0でも使用できます。

「質問が間違って・・・」とは、おそらく違法売買の事だろうと思いますが
必要なものが新品で購入できないなら中古品の購入はしかたのない事だと思います。
もちろん、コピー品ではなく正規品を購入すれば、の話ですが。
お礼コメント
sukisuki19

お礼率 100% (3/3)

なるほど、なるほど。それでは私はVer.2.0 を購入すればよい訳ですね!そうか、オークションとか中古とか探せばいいのか・・・・納得。
具体的な御回答を有難うございました!ピッタリ来ちゃいました!!
投稿日時 - 2004-08-24 22:41:11

その他の回答 (全2件)

  • 回答No.1
レベル14

ベストアンサー率 25% (624/2491)

OSのアップデートをなされば?
お礼コメント
sukisuki19

お礼率 100% (3/3)

ごもっとも!!まったく、おっしゃる通り。
そうさせていただきます。
御指摘ありがとうございます。
投稿日時 - 2004-08-24 22:46:02
  • 回答No.3

「Norton Internet Security」の前のバージョンまではOS8.6からでしたが、最新バージョンはOS9.2以上ですね。
ところでお持ちのMacをOS9に留めてあるのは何か理由がありますか。
G3-MacでしたらそのままAppleからアップデータをダウンロードするだけですし、G2-Macでしたらバッチを当ててOS9.2.2にします。(無料です)

G3やG4なら、ここからOS9.1→9.2と順に入れてください。
http://www.apple.com/jp/ftp-info/index.html

7600などのG2-Macはここから
http://cube.aaw.ne.jp/mosm.html
(OS9.2のCDから起動は出来ません)
お礼コメント
sukisuki19

お礼率 100% (3/3)

ありがとうございます!そういうことなんですね。
私はiMacです・・・・・。何かの御縁があればバージョンアップしようくらいにしか思ってないぼんくらですので、OS9 に物凄く執着しているという訳じゃないんですよ。これを御縁にバージョンアップを図ってまいりたいと思います。迅速なお答え嬉しうございます。有り難うございました。
投稿日時 - 2004-08-24 22:28:24
このQ&Aで解決しましたか?
関連するQ&A
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


開業・独立という夢を持つ人へ向けた情報満載!

ピックアップ

-PR-
ページ先頭へ